package activity

import "context"

func (s *service) DeleteIssue(ctx context.Context, issueID int64) error {
	_, err := s.writeDB.ActivityIssues.WithContext(ctx).Where(s.writeDB.ActivityIssues.ID.Eq(issueID)).Delete()
	return err
}
